@media only screen and (max-width: 1399px) {
	.page {width: 100%;overflow: hidden;}
	.insidebanner {width: 1400px; left: 50%; margin: 0 0 0 -700px; position: relative; }
}

@media only screen and (max-width: 970px) {
	.buttons {width: 100%; height: 37px; background: url(../images/wht_pix.gif) repeat-y right;}
	footer{width: 100%; margin: 0;}
	.bottomlinks {width: 48%; margin: 25px 2% 0 0 ;}
	.footnote {width: 48%; margin-left: 2%; }
	.blu {background: url(../images/BottomSlice2.png) repeat-x top #d6d6d6; }

}

@media only screen and (max-width: 960px) {
	header {width: 99%; margin: 0 1% 0 0;}
	section {width: 99%; margin: 0 1% 0 0;}
	aside {margin-left: 0;}
}

@media only screen and (max-width: 765px) {
	nav, .hb, .inside_topper {display: none;}
	.topper {display: block; width: 100%; height: 74px; padding-bottom: 15px; text-align: center; background-color: white;}
	a.homelink {float: none; margin: 0;}
	body {background: url(../images/top.gif) repeat-x 0 42px; }
	.toplinks {margin: 5px;}
	.hb_mobi {display: block; background: #b5b5b6; width: 100%; height: 220px; text-align: center; padding: 10px 0;}
	input.hb3, a.hb4, a.hb4:visited  {margin-right: 2px;}
	a.hb8, a.hb8:visited {margin-right: 0}
	.liner {width: 216px; margin: 0px auto; text-align: left;}
	article.home {width: 96%; margin: 10px 2%; float: none; clear: both;}
	.bottomlinks{width: 96%; margin: 15px 2%; float: none; clear: both; text-align: center}
	.footnote {width: 96%; margin: 10px 2%; float: none; clear: both; text-align: center}
	.images, .text {width: 100%; padding: 10px 0 0 0;}
	header {width: 100%; margin: 0;}
	.insidebanner {display: none;}
	.CV p {padding-left: 0px;}
	.grey {background: transparent;}
	.grey .page {display: none;}

}

@media only screen and (max-width: 670px) {
	article.inside {width: 96%; margin: 10px 2%;}
	aside { width: 96%; padding: 10px 2%;}
}
@media only screen and (max-width: 600px) {
	.mobibanktable {width: 100%; padding: 10px; background: none; height: auto;}
	.CV {background: none; height: auto; border-bottom: solid 20px #FF6400; padding: 10px;text-align: center;}
	p.centerlater{text-align: center;}
}


@media only screen and (max-width: 520px) {
	.toplinks {text-align: center; padding: 10px 0; width: 100%}
}
@media only screen and (max-width: 420px) {
	.blu {background: url(../images/BottomSlice3.gif) repeat-x top #d6d6d6; }

}

@media only screen and (max-width: 400px) {
	.mobibanktable img {clear: both; margin: 5px;}
	.mobibanktable p {clear: both;}

	.regions_rates_table_row1, .regions_rates_table_row2, .regions_rates_table_effectivedate, .regions_rates_table_fields, .ncua, .ehl, .bottomlinks, .toplinks { font-size: 14px;}
	div#KJECalculatorScreenSize {position: relative; left: -15px;}
	FORM.webform textarea {width:164px; padding: 0;  margin: 0;}
	FORM.webform input{max-width: 164px; }
	FORM.webform TR TD {width: 100px; }
	.buttons {width: 100%; height: 74px; background: url(../images/wht_pix.gif) repeat-y right;}

	form#form1 input{max-width: 100px; }

}